.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.832031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.832031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.952000px;}
.ls9{letter-spacing:-0.384000px;}
.ls2{letter-spacing:-0.071200px;}
.ls4{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.012480px;}
.lsb{letter-spacing:0.024960px;}
.lsa{letter-spacing:0.096000px;}
.lsf{letter-spacing:0.172000px;}
.ls8{letter-spacing:0.173200px;}
.ls1{letter-spacing:0.192000px;}
.ls6{letter-spacing:0.204400px;}
.lsd{letter-spacing:0.240000px;}
.ls3{letter-spacing:0.408000px;}
.ls5{letter-spacing:0.444000px;}
.ls10{letter-spacing:0.684000px;}
.lse{letter-spacing:9.080000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-9.652960px;}
._5{margin-left:-7.909280px;}
._b{margin-left:-6.042240px;}
._3{margin-left:-4.915680px;}
._2{margin-left:-3.840000px;}
._0{margin-left:-1.932480px;}
._1{width:1.658240px;}
._d{width:3.361920px;}
._f{width:4.734400px;}
._9{width:6.413280px;}
._12{width:7.468160px;}
._10{width:8.522560px;}
._c{width:10.014880px;}
._13{width:12.605600px;}
._14{width:14.510720px;}
._16{width:15.909280px;}
._15{width:16.932000px;}
._6{width:27.840320px;}
._1a{width:32.085760px;}
._7{width:33.120320px;}
._18{width:35.520320px;}
._e{width:50.357760px;}
._8{width:66.413280px;}
._19{width:108.908480px;}
._11{width:1512.284480px;}
._17{width:1570.828480px;}
._a{width:1584.268480px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:87.840000px;}
.fs1{font-size:144.000000px;}
.y17{bottom:8.478936px;}
.y19{bottom:8.671639px;}
.y14{bottom:13.489216px;}
.y10{bottom:47.372841px;}
.y12{bottom:83.055029px;}
.y6d{bottom:151.850030px;}
.y66{bottom:157.823826px;}
.y4a{bottom:160.521669px;}
.y51{bottom:164.761137px;}
.y37{bottom:179.791977px;}
.y49{bottom:189.459249px;}
.y6b{bottom:191.578983px;}
.y36{bottom:208.729557px;}
.y75{bottom:213.739837px;}
.y48{bottom:218.364711px;}
.y58{bottom:222.604179px;}
.y35{bottom:237.635020px;}
.y0{bottom:242.484714px;}
.yf{bottom:242.645300px;}
.y47{bottom:247.270174px;}
.y4d{bottom:247.655580px;}
.y69{bottom:251.124236px;}
.y34{bottom:266.540482px;}
.y46{bottom:276.175637px;}
.y33{bottom:295.445945px;}
.y5f{bottom:297.180273px;}
.y5d{bottom:297.758382px;}
.y45{bottom:305.081099px;}
.y32{bottom:324.351408px;}
.ye{bottom:333.986562px;}
.y5b{bottom:338.226030px;}
.y31{bottom:353.256870px;}
.y63{bottom:361.157697px;}
.yd{bottom:362.892024px;}
.y30{bottom:382.162333px;}
.y44{bottom:391.797487px;}
.yc{bottom:393.531815px;}
.y2f{bottom:411.067795px;}
.y43{bottom:420.702950px;}
.y2e{bottom:439.973258px;}
.y42{bottom:449.656588px;}
.y72{bottom:452.354431px;}
.y2d{bottom:468.926896px;}
.y71{bottom:477.405832px;}
.y41{bottom:478.562051px;}
.y6f{bottom:481.259894px;}
.y2c{bottom:497.832359px;}
.y67{bottom:501.686421px;}
.y40{bottom:507.467513px;}
.y2b{bottom:526.737822px;}
.y3f{bottom:534.638648px;}
.y4c{bottom:536.372976px;}
.y73{bottom:538.878116px;}
.y70{bottom:539.070819px;}
.y2a{bottom:555.643284px;}
.y4b{bottom:560.653564px;}
.y50{bottom:565.278438px;}
.y29{bottom:584.548747px;}
.y57{bottom:594.183901px;}
.y4f{bottom:598.423369px;}
.y28{bottom:613.454210px;}
.y64{bottom:621.355036px;}
.y56{bottom:623.089364px;}
.y27{bottom:642.359672px;}
.y55{bottom:651.994826px;}
.y26{bottom:671.265135px;}
.y6e{bottom:672.228650px;}
.y54{bottom:680.900289px;}
.y25{bottom:700.170597px;}
.y6c{bottom:702.290331px;}
.y65{bottom:707.140026px;}
.y53{bottom:709.837869px;}
.y24{bottom:729.108177px;}
.y5a{bottom:738.743331px;}
.y6a{bottom:740.670362px;}
.y52{bottom:743.175502px;}
.y23{bottom:758.013640px;}
.y59{bottom:759.555264px;}
.y5c{bottom:759.747967px;}
.y5e{bottom:760.326077px;}
.y60{bottom:768.034200px;}
.y68{bottom:768.226903px;}
.y22{bottom:786.919102px;}
.yb{bottom:796.554257px;}
.y21{bottom:815.824565px;}
.ya{bottom:825.459719px;}
.y20{bottom:844.730028px;}
.y9{bottom:853.208963px;}
.y62{bottom:854.365182px;}
.y4e{bottom:854.557885px;}
.y1f{bottom:873.635490px;}
.y8{bottom:882.114426px;}
.y3e{bottom:883.270644px;}
.y1e{bottom:902.540953px;}
.y61{bottom:910.634482px;}
.y7{bottom:912.176107px;}
.y76{bottom:912.561513px;}
.y1d{bottom:931.446415px;}
.y3d{bottom:941.081570px;}
.y6{bottom:948.018881px;}
.y1c{bottom:953.221864px;}
.y3c{bottom:970.035208px;}
.y1b{bottom:983.909830px;}
.y74{bottom:998.362561px;}
.y3b{bottom:998.940671px;}
.y5{bottom:1012.622590px;}
.y1a{bottom:1014.356917px;}
.y3a{bottom:1027.846133px;}
.y18{bottom:1044.804005px;}
.y39{bottom:1056.751596px;}
.y16{bottom:1075.443795px;}
.y4{bottom:1085.657058px;}
.y78{bottom:1096.448431px;}
.y3{bottom:1114.562521px;}
.y2{bottom:1143.467984px;}
.y15{bottom:1154.259356px;}
.y1{bottom:1172.373446px;}
.y77{bottom:1201.664315px;}
.y38{bottom:1202.049721px;}
.y13{bottom:1203.205940px;}
.y11{bottom:1268.757105px;}
.ha{height:28.889404px;}
.hc{height:28.929550px;}
.hd{height:29.043516px;}
.h7{height:31.828126px;}
.h2{height:37.967520px;}
.hb{height:39.003360px;}
.h5{height:45.744000px;}
.h8{height:46.992000px;}
.h9{height:62.499360px;}
.h4{height:85.995360px;}
.h3{height:140.976000px;}
.h1{height:535.553988px;}
.h6{height:1162.641940px;}
.h0{height:1352.004838px;}
.w5{width:123.522677px;}
.w6{width:123.561217px;}
.w4{width:197.541537px;}
.w7{width:225.864073px;}
.w1{width:358.106565px;}
.w3{width:693.634751px;}
.w8{width:693.827454px;}
.w2{width:737.089297px;}
.w0{width:956.000000px;}
.x20{left:11.550944px;}
.x19{left:25.228045px;}
.x10{left:32.181415px;}
.x12{left:37.962508px;}
.x18{left:43.149432px;}
.xe{left:45.652966px;}
.x1a{left:47.581603px;}
.x16{left:50.488208px;}
.x17{left:52.832762px;}
.x15{left:58.564073px;}
.x14{left:68.586239px;}
.x8{left:107.592555px;}
.x42{left:109.312430px;}
.x1{left:136.665027px;}
.xd{left:143.228173px;}
.xa{left:151.129000px;}
.x40{left:152.659383px;}
.x3b{left:160.560210px;}
.x30{left:165.564066px;}
.x24{left:168.840019px;}
.x23{left:170.959753px;}
.x25{left:200.828731px;}
.x2{left:232.239333px;}
.x1e{left:263.457233px;}
.x3{left:269.431029px;}
.x1f{left:271.936169px;}
.x1b{left:275.597527px;}
.x32{left:283.496748px;}
.x3f{left:296.602164px;}
.x0{left:298.689780px;}
.x22{left:314.136538px;}
.x1c{left:326.133911px;}
.x1d{left:336.154472px;}
.x3c{left:337.453612px;}
.xf{left:342.320970px;}
.x21{left:370.841027px;}
.xc{left:376.622119px;}
.x41{left:382.963657px;}
.x2f{left:428.844655px;}
.x4{left:430.578983px;}
.x11{left:467.385272px;}
.x6{left:477.983941px;}
.x43{left:519.397440px;}
.x34{left:520.988846px;}
.xb{left:530.188813px;}
.x2e{left:575.523819px;}
.x13{left:592.690452px;}
.x7{left:595.950346px;}
.x27{left:629.673386px;}
.x5{left:656.844521px;}
.x37{left:667.057784px;}
.x2c{left:722.363569px;}
.x2b{left:724.676006px;}
.x2d{left:729.349056px;}
.x36{left:732.625008px;}
.x29{left:741.296647px;}
.x28{left:747.270443px;}
.x26{left:749.004771px;}
.x35{left:752.666129px;}
.x3e{left:758.254519px;}
.x33{left:774.248875px;}
.x31{left:783.305920px;}
.x38{left:787.930794px;}
.x3a{left:790.050527px;}
.x39{left:792.555668px;}
.x3d{left:796.024323px;}
.x2a{left:801.612712px;}
.x9{left:810.669757px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.451025pt;}
.ls9{letter-spacing:-0.318832pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls4{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.010362pt;}
.lsb{letter-spacing:0.020724pt;}
.lsa{letter-spacing:0.079708pt;}
.lsf{letter-spacing:0.142810pt;}
.ls8{letter-spacing:0.143807pt;}
.ls1{letter-spacing:0.159416pt;}
.ls6{letter-spacing:0.169712pt;}
.lsd{letter-spacing:0.199270pt;}
.ls3{letter-spacing:0.338759pt;}
.ls5{letter-spacing:0.368650pt;}
.ls10{letter-spacing:0.567920pt;}
.lse{letter-spacing:7.539059pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.014784pt;}
._5{margin-left:-6.567019pt;}
._b{margin-left:-5.016829pt;}
._3{margin-left:-4.081454pt;}
._2{margin-left:-3.188325pt;}
._0{margin-left:-1.604524pt;}
._1{width:1.376825pt;}
._d{width:2.791378pt;}
._f{width:3.930939pt;}
._9{width:5.324901pt;}
._12{width:6.200760pt;}
._10{width:7.076221pt;}
._c{width:8.315284pt;}
._13{width:10.466340pt;}
._14{width:12.048148pt;}
._16{width:13.209362pt;}
._15{width:14.058519pt;}
._6{width:23.115620pt;}
._1a{width:26.640578pt;}
._7{width:27.499566pt;}
._18{width:29.492269pt;}
._e{width:41.811690pt;}
._8{width:55.142474pt;}
._19{width:90.425936pt;}
._11{width:1255.639047pt;}
._17{width:1304.247714pt;}
._a{width:1315.406850pt;}
.fs0{font-size:33.078869pt;}
.fs3{font-size:39.854059pt;}
.fs4{font-size:53.005898pt;}
.fs2{font-size:72.932927pt;}
.fs1{font-size:119.562176pt;}
.y17{bottom:7.040000pt;}
.y19{bottom:7.200000pt;}
.y14{bottom:11.200000pt;}
.y10{bottom:39.333333pt;}
.y12{bottom:68.960000pt;}
.y6d{bottom:126.080000pt;}
.y66{bottom:131.040000pt;}
.y4a{bottom:133.280000pt;}
.y51{bottom:136.800000pt;}
.y37{bottom:149.280000pt;}
.y49{bottom:157.306667pt;}
.y6b{bottom:159.066667pt;}
.y36{bottom:173.306667pt;}
.y75{bottom:177.466667pt;}
.y48{bottom:181.306667pt;}
.y58{bottom:184.826667pt;}
.y35{bottom:197.306667pt;}
.y0{bottom:201.333333pt;}
.yf{bottom:201.466667pt;}
.y47{bottom:205.306667pt;}
.y4d{bottom:205.626667pt;}
.y69{bottom:208.506667pt;}
.y34{bottom:221.306667pt;}
.y46{bottom:229.306667pt;}
.y33{bottom:245.306667pt;}
.y5f{bottom:246.746667pt;}
.y5d{bottom:247.226667pt;}
.y45{bottom:253.306667pt;}
.y32{bottom:269.306667pt;}
.ye{bottom:277.306667pt;}
.y5b{bottom:280.826667pt;}
.y31{bottom:293.306667pt;}
.y63{bottom:299.866667pt;}
.yd{bottom:301.306667pt;}
.y30{bottom:317.306667pt;}
.y44{bottom:325.306667pt;}
.yc{bottom:326.746667pt;}
.y2f{bottom:341.306667pt;}
.y43{bottom:349.306667pt;}
.y2e{bottom:365.306667pt;}
.y42{bottom:373.346667pt;}
.y72{bottom:375.586667pt;}
.y2d{bottom:389.346667pt;}
.y71{bottom:396.386667pt;}
.y41{bottom:397.346667pt;}
.y6f{bottom:399.586667pt;}
.y2c{bottom:413.346667pt;}
.y67{bottom:416.546667pt;}
.y40{bottom:421.346667pt;}
.y2b{bottom:437.346667pt;}
.y3f{bottom:443.906667pt;}
.y4c{bottom:445.346667pt;}
.y73{bottom:447.426667pt;}
.y70{bottom:447.586667pt;}
.y2a{bottom:461.346667pt;}
.y4b{bottom:465.506667pt;}
.y50{bottom:469.346667pt;}
.y29{bottom:485.346667pt;}
.y57{bottom:493.346667pt;}
.y4f{bottom:496.866667pt;}
.y28{bottom:509.346667pt;}
.y64{bottom:515.906667pt;}
.y56{bottom:517.346667pt;}
.y27{bottom:533.346667pt;}
.y55{bottom:541.346667pt;}
.y26{bottom:557.346667pt;}
.y6e{bottom:558.146667pt;}
.y54{bottom:565.346667pt;}
.y25{bottom:581.346667pt;}
.y6c{bottom:583.106667pt;}
.y65{bottom:587.133333pt;}
.y53{bottom:589.373333pt;}
.y24{bottom:605.373333pt;}
.y5a{bottom:613.373333pt;}
.y6a{bottom:614.973333pt;}
.y52{bottom:617.053333pt;}
.y23{bottom:629.373333pt;}
.y59{bottom:630.653333pt;}
.y5c{bottom:630.813333pt;}
.y5e{bottom:631.293333pt;}
.y60{bottom:637.693333pt;}
.y68{bottom:637.853333pt;}
.y22{bottom:653.373333pt;}
.yb{bottom:661.373333pt;}
.y21{bottom:677.373333pt;}
.ya{bottom:685.373333pt;}
.y20{bottom:701.373333pt;}
.y9{bottom:708.413333pt;}
.y62{bottom:709.373333pt;}
.y4e{bottom:709.533333pt;}
.y1f{bottom:725.373333pt;}
.y8{bottom:732.413333pt;}
.y3e{bottom:733.373333pt;}
.y1e{bottom:749.373333pt;}
.y61{bottom:756.093333pt;}
.y7{bottom:757.373333pt;}
.y76{bottom:757.693333pt;}
.y1d{bottom:773.373333pt;}
.y3d{bottom:781.373333pt;}
.y6{bottom:787.133333pt;}
.y1c{bottom:791.453333pt;}
.y3c{bottom:805.413333pt;}
.y1b{bottom:816.933333pt;}
.y74{bottom:828.933333pt;}
.y3b{bottom:829.413333pt;}
.y5{bottom:840.773333pt;}
.y1a{bottom:842.213333pt;}
.y3a{bottom:853.413333pt;}
.y18{bottom:867.493333pt;}
.y39{bottom:877.413333pt;}
.y16{bottom:892.933333pt;}
.y4{bottom:901.413333pt;}
.y78{bottom:910.373333pt;}
.y3{bottom:925.413333pt;}
.y2{bottom:949.413333pt;}
.y15{bottom:958.373333pt;}
.y1{bottom:973.413333pt;}
.y77{bottom:997.733333pt;}
.y38{bottom:998.053333pt;}
.y13{bottom:999.013333pt;}
.y11{bottom:1053.440000pt;}
.ha{height:23.986667pt;}
.hc{height:24.020000pt;}
.hd{height:24.114624pt;}
.h7{height:26.426667pt;}
.h2{height:31.524162pt;}
.hb{height:32.384212pt;}
.h5{height:37.980918pt;}
.h8{height:39.017123pt;}
.h9{height:51.892774pt;}
.h4{height:71.401336pt;}
.h3{height:117.051370pt;}
.h1{height:444.666667pt;}
.h6{height:965.333333pt;}
.h0{height:1122.560000pt;}
.w5{width:102.560000pt;}
.w6{width:102.592000pt;}
.w4{width:164.017333pt;}
.w7{width:187.533333pt;}
.w1{width:297.333333pt;}
.w3{width:575.920000pt;}
.w8{width:576.080000pt;}
.w2{width:612.000000pt;}
.w0{width:793.760000pt;}
.x20{left:9.590667pt;}
.x19{left:20.946667pt;}
.x10{left:26.720000pt;}
.x12{left:31.520000pt;}
.x18{left:35.826667pt;}
.xe{left:37.905333pt;}
.x1a{left:39.506667pt;}
.x16{left:41.920000pt;}
.x17{left:43.866667pt;}
.x15{left:48.625333pt;}
.x14{left:56.946667pt;}
.x8{left:89.333333pt;}
.x42{left:90.761333pt;}
.x1{left:113.472000pt;}
.xd{left:118.921333pt;}
.xa{left:125.481333pt;}
.x40{left:126.752000pt;}
.x3b{left:133.312000pt;}
.x30{left:137.466667pt;}
.x24{left:140.186667pt;}
.x23{left:141.946667pt;}
.x25{left:166.746667pt;}
.x2{left:192.826667pt;}
.x1e{left:218.746667pt;}
.x3{left:223.706667pt;}
.x1f{left:225.786667pt;}
.x1b{left:228.826667pt;}
.x32{left:235.385333pt;}
.x3f{left:246.266667pt;}
.x0{left:248.000000pt;}
.x22{left:260.825333pt;}
.x1c{left:270.786667pt;}
.x1d{left:279.106667pt;}
.x3c{left:280.185333pt;}
.xf{left:284.226667pt;}
.x21{left:307.906667pt;}
.xc{left:312.706667pt;}
.x41{left:317.972000pt;}
.x2f{left:356.066667pt;}
.x4{left:357.506667pt;}
.x11{left:388.066667pt;}
.x6{left:396.866667pt;}
.x43{left:431.252000pt;}
.x34{left:432.573333pt;}
.xb{left:440.212000pt;}
.x2e{left:477.853333pt;}
.x13{left:492.106667pt;}
.x7{left:494.813333pt;}
.x27{left:522.813333pt;}
.x5{left:545.373333pt;}
.x37{left:553.853333pt;}
.x2c{left:599.773333pt;}
.x2b{left:601.693333pt;}
.x2d{left:605.573333pt;}
.x36{left:608.293333pt;}
.x29{left:615.493333pt;}
.x28{left:620.453333pt;}
.x26{left:621.893333pt;}
.x35{left:624.933333pt;}
.x3e{left:629.573333pt;}
.x33{left:642.853333pt;}
.x31{left:650.373333pt;}
.x38{left:654.213333pt;}
.x3a{left:655.973333pt;}
.x39{left:658.053333pt;}
.x3d{left:660.933333pt;}
.x2a{left:665.573333pt;}
.x9{left:673.093333pt;}
}
